version: 1.10.0
files:
  - url: session-desktop-win-1.10.0.exe
    sha512: dy9aXAmWCuTVFtXa/aZpukPR1E8ruOo6hh9WMgFx/CzOyQ7jK7e/hTTackvKN3hEzoG/wSnIcfCo0umMRGa6Bg==
    size: 73125114
path: session-desktop-win-1.10.0.exe
sha512: dy9aXAmWCuTVFtXa/aZpukPR1E8ruOo6hh9WMgFx/CzOyQ7jK7e/hTTackvKN3hEzoG/wSnIcfCo0umMRGa6Bg==
releaseDate: '2022-09-03T04:25:16.846Z'
